
*{margin:0;padding:0;}
body{background-image: url('http://www.michat.org/michat-vip-2015.jpg');;color:#fff;font:84% Tahoma, Verdana, sans-serif;text-align:center;width:100%}
a{color:#286ea0;text-decoration:none;}
a:hover{text-decoration:underline;}
a img{border:0;}
h1{font-size:2.4em;letter-spacing:-1px;margin:0 0 5px;padding:0;}
h2{font-size:1.5em;margin:0 0 12px;padding:0;text-shadow:#ccc 2px 2px 4px;}
h3{font-size:1.2em;margin:0 0 10px;padding:0;text-shadow:#ccc 2px 2px 4px;}
p,ul{line-height:1.5em;margin:0 0 18px;text-align:left;}
ul,ol{list-style:square;margin:0 0 15px 20px;}
hr{clear:both;height:1px;visibility:hidden;}

#container{background:#fff url(images/Footer.png) top left no-repeat;margin:0 auto;width:1015px;height:122px;}
#main{float:left;margin:0 0 10px 20px;padding:0;width:720px;}

#logo{margin:0 auto;padding:45px 0 15px 40px;width:960px;}
#logo h1 a{color:#777;padding:0;text-shadow:#ccc 2px 2px 7px;}
#logo h1 a:hover{text-decoration:none;}
#logo p{color:#555;font-size:1.3em;text-shadow:#ccc 2px 2px 7px;}
/* menu structure */

.art-menu
{
	padding: 12px 6px 0px 6px;
}

.art-nav
{
	position: relative;
	height: 41px;
	z-index: 100;
}

.art-nav .l, .art-nav .r
{
	position: absolute;
	z-index: -1;
	top: 0;
	height: 41px;
	background-image: url('images/nav.png');
}

.art-nav .l
{
	left: 0;
	right:0px;
}

.art-nav .r
{
	right: 0;
	width: 994px;
	clip: rect(auto, auto, auto, 994px);
}


/* end Menu */

.main_navigation_css {
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
font-weight : bold;
color : #ffffff;
text-align : center;
text-decoration : none;
}
a:hover.main_navigation_css {
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
font-weight : bold;
color : #42D0FF;
text-align : center;
text-decoration : underline;
}
.barrita_zulita {
	background-image: url(http://www.michat.org/images/barrilla_azul.jpg); background-repeat:repeat-x;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #FFFFFF;
	padding-left: 10px;
	height: 30px;
	
	}
.barrita_salas_de_chat {
	background-image: url(http://www.michat.org/images/barra_salas_de_chat.jpg); background-repeat:repeat-x;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #FFFFFF;
	padding-left: 10px;
	height: 30px;
	
	}
.marco1 {
   padding:10px;
   background-color: #f5f5f5;
   width: 100px;
   border: 1px solid #999999;
}
.marco1 IMG{
   border: 1px solid #000000;
} 
.h1tag { color:#FFFFFF;font-size:1.4em;margin:0;padding:0}

.ebotnavega {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #000000;letter-spacing: 0px;word-spacing: 0px;}
a.ebotnavega:link     { color:#000000; text-decoration:none; }
a.ebotnavega:hover    { color:#000000; text-decoration:none; }
.nasa {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #F20000;letter-spacing: 0px;word-spacing: 0px;}
a.nasa:link     { color:#F20000; text-decoration:underline; }
a.nasa:hover    { color:#000000; text-decoration:none; }
#arriva{width:999px;margin:auto;}
#bordes{border:1px solid #CCCCCC;background:#FFFFFF;padding:2px;border-radius:1px 1px 1px 1px;}